
[DriverInterface]
InterfaceGUID={BAFCC627-9DDD-4452-A6F8-75191B927C8C}

[ASIO]
AsioDriverGUID={428E0673-E7BE-40d8-96E7-69CB380BEAB1}
AsioDisplayName="Sonata iDSD ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="SonataiDSDCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
